header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
.body {
    width: 1650px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto 0px auto; }
table {
    width: 1650px;
	text-align: center;
	margin: 0px auto 0px auto;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background-color: #ffffff; }
.tabletd {
    width: 1650px;
	border-bottom: 2px solid #000000;
	text-align: left; }
th { 
    font-size: 125%;
	text-align: center;
	color: blue; }
.tdh0 { 
    font-size: 90%; 
    text-align: center;
	background-color: #C0C0C0; }
.tdh1 {
    font-size: 90%; 
    border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center; }
.tdh2 { 
    font-size: 90%; 
    border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center; }
.tdh3 { 
    font-size: 90%; 
    border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center; }
.tdh4 { 
    font-size: 90%; 
    border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center; }
.tdh5 { 
    font-size: 90%; 
    border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center; }
.tdh6 { 
    font-size: 90%; 
    border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center; }
.tdh7 { 
    font-size: 90%; 
    border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center; }
.tdh8 { 
    font-size: 90%; 
    border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center; }
.tdh9 { 
    font-size: 90%;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000;
	text-align: center; }
.tdh11 {
    font-size: 75%; 
    border-bottom: 2px solid #000000;
	text-align: center; }
.tdh21 { 
    font-size: 75%; 
    border-bottom: 2px solid #000000;
	text-align: center; }
.tdh31 { 
    font-size: 75%; 
    border-bottom: 2px solid #000000;
	text-align: center; }
.tdh41 { 
    font-size: 75%; 
    border-bottom: 2px solid #000000;
	text-align: center; }
.tdh51 { 
    font-size: 75%; 
    border-bottom: 2px solid #000000;
	text-align: center; }
.tdh61 { 
    font-size: 75%; 
    border-bottom: 2px solid #000000;
	text-align: center; }
.tdh71 { 
    font-size: 75%; 
    border-bottom: 2px solid #000000;
	text-align: center; }
.tdh81 { 
    font-size: 75%; 
    border-bottom: 2px solid #000000;
	text-align: center; }
.tdh91 { 
    font-size: 75%; 
    border-bottom: 2px solid #000000;
	text-align: center; }
.key {
    border: 1px solid #000000;
	background-color: #D3D3D3; }
.key1 { 
    border: 1px solid #000000;
    background-color: rgb(255,255,0); }
.key2 { 
    border: 1px solid #000000;
    background-color: rgb(127,191,64); }
.key3 { 
    border: 1px solid #000000;
    background-color: rgb(0,255,0); }
.key4 { 
    border: 1px solid #000000;
	color: white;
    background-color: rgb(0,127,127); }
.key5 { 
    border: 1px solid #000000;
	color: white;
    background-color: rgb(0,0,255); }
.key6 { 
    border: 1px solid #000000;
	color: white;
    background-color: rgb(31,0,230); }
.key7 { 
    border: 1px solid #000000;
	color: white;
    background-color: rgb(64,0,204); }
.key8 { 
    border: 1px solid #000000;
	color: white;
    background-color: rgb(127,64,179); }
.key9 { 
    border: 1px solid #000000;
    background-color: rgb(191,127,153); }
.key10 { 
    border: 1px solid #000000;
	color: white;
    background-color: rgb(66,39,45); }
.key11 { 
    border: 1px solid #000000;
	color: white;
    background-color: rgb(96,40,50); }
.key12 { 
    border: 1px solid #000000;
	color: white;
    background-color: rgb(124,37,45); }
.key13 { 
    border: 1px solid #0D00000;
	color: white;
    background-color: rgb(151,37,37); }
.key14 { 
    border: 1px solid #000000;
	color: white;
    background-color: rgb(193,39,36); }
.key15 { 
    border: 1px solid #000000;
    background-color: rgb(255,0,0); }
.key16 { 
    border: 1px solid #000000;
    background-color: rgb(255,64,0); }
.key17 { 
    border: 1px solid #000000;
    background-color: rgb(255,127,0); }
.key18 { 
    border: 1px solid #000000;
    background-color: rgb(255,191,0); }
.tdh {
    background-color: lightgray;
	vertical-align: text-top; 
    width: 0.5%; }
.td1 {
    font-size: 75%;
	vertical-align: text-top; 
    border-bottom: 1px dashed #000000;
	width: 9%; }
.td2 { 
    font-size: 75%;
	vertical-align: text-top;
    border-bottom: 1px dashed #000000;
	width: 12%; }
.td3 { 
    font-size: 75%;
	vertical-align: text-top;
	border-bottom: 1px dashed #000000;
	width: 12%; }
.td4 {
    font-size: 75%;
	vertical-align: text-top; 
    border-bottom: 1px dashed #000000;
	width: 11%; }
.td5 { 
    font-size: 75%;
	vertical-align: text-top;
    border-bottom: 1px dashed #000000;
	width: 10.5%; }
.td6 { 
    font-size: 75%;
	vertical-align: text-top;
    border-bottom: 1px dashed #000000;
	width: 10%; }
.td7 {
    font-size: 75%;
	vertical-align: text-top; 
    border-bottom: 1px dashed #000000;
	width: 11.5%; }
.td8 { 
    font-size: 75%;
	vertical-align: text-top;
    border-bottom: 1px dashed #000000;
	width: 12%; }
.td9 { 
    font-size: 75%;
	vertical-align: text-top;
    border-bottom: 1px dashed #000000;
	width: 11.5%; }
.red {
    color: #dc143c;  }
.error {
    color: red; }
.black { 
    color: black; }
 #copyright { 
    text-align: left; }